This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 440562 - FTBFS bitbake-1.8.8-1.fc8
FTBFS bitbake-1.8.8-1.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bitbake (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-03 21:36 EDT by FTBFS
Modified: 2008-09-07 09:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-07 09:06:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FTBFS 2008-04-03 21:36:41 EDT
bitbake-1.8.8-1.fc8.src.rpm Failed To Build From Source
Comment 1 Bug Zapper 2008-05-14 04:39:01 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 FTBFS 2008-09-05 12:10:02 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Note You need to log in before you can comment on or make changes to this bug.